/****** user form ********/
.standardUserForm{
     margin: 0;
     padding:0;
}
.standardUserForm fieldset{
  border:0;
     
}

.standardUserForm legend{
     font-size: 16px;
     font-weight: bold;
     color: #808080;
     padding: 5px;
}

.standardUserForm .white{
     font-size: 18px;
     font-weight: bold;
     color: #FFFFFF;
     padding: 5px;
}

.standardUserForm ol{
     list-style: none;
     padding: 0;
     margin: 0;
}

.standardUserForm ol li{
     padding: 2px;
     
}

input:-webkit-autofill {
    color: #333 !important;
}

.standardUserForm label{
     display: block;
     float: left;
     width: 150px;
     margin-left: 2px;
     padding: 3px;
     font-size: 15px;
}

.standardUserForm input[type='text']{
     width: 200px;
     padding: 3px;
     border: 1px solid #cacaca;
     background:#fff;
     color: #333;
     font-size: 15px;
     font-family: 'Ovo', serif;
     -moz-box-shadow:  inset 0px 2px 5px #E3E3E3;
     -webkit-box-shadow:  inset 0px 2px 5px #E3E3E3;
     box-shadow: inset 0px 2px 5px #E3E3E3;
}


.standardUserForm select{
     padding: 3px;
     border: 1px solid #cacaca;
     background:#fff;
     color: #333;
     font-size: 15px;
     font-family: 'Ovo', serif;
}

.standardUserForm input[type='password']{
     width: 200px;
     padding: 3px;
     border: 1px solid #cacaca;
     background:#fff;
     color: #333;
     font-size: 15px;
     font-family: 'Ovo', serif;
     -moz-box-shadow:  inset 0px 2px 5px #E3E3E3;
     -webkit-box-shadow:  inset 0px 2px 5px #E3E3E3;
     box-shadow: inset 0px 2px 5px #E3E3E3;
     
     
}

.standardUserForm textarea{
     width: 200px;
     padding: 3px;
     border: 1px solid #cacaca;
     background:#fff;
     color: #333;
     font-size: 12px;
     font-family: 'Ovo', serif;
     -moz-box-shadow:  inset 0px 2px 5px #E3E3E3;
     -webkit-box-shadow:  inset 0px 2px 5px #E3E3E3;
     box-shadow: inset 0px 2px 5px #E3E3E3;
     font-size: 15px;
}

.submit{
     background:url(../images/btn_grad.png) #ECECEC repeat-x bottom;
     color: #434343;
     border: 1px solid #cacaca;
     font-family: 'Ovo', serif;
     font-size: 12px;
     cursor: pointer;
     padding: 3px 5px 3px 5px;
     border-radius: 7px;
}

.submit:hover{

    -moz-box-shadow:  inset 0px 2px 5px #B5B5B5;
     -webkit-box-shadow:  inset 0px 2px 5px #B5B5B5;
     box-shadow: inset 0px 2px 5px #B5B5B5;

}

.smallBackBtn{
     background: #333;
     color: white;
     padding: 7px 10px 7px 10px;
     border: 0;
     font-family: arial;
     font-size: 15px;
     cursor: pointer;
}

.smallBackBtn:hover{
     background:#606060;

}



.greenBtn{
     background: #0084B9;
     border: 0;
     padding: 7px 10px 7px 10px;
     display: block;
     color: white;
     font-family: arial;
     font-size: 15px;
     cursor: pointer;
     font-weight:bold;
}

.blueBtn{
     background: #333;
     border: 0;
     padding: 7px 10px 7px 10px;
     display: block;
     color: white;
     font-family: arial;
     font-size: 15px;
     cursor: pointer;
     font-weight:bold;
}


